Anonymous Login
2019-12-08 19:15 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001227v3.0 Release[All Projects] Generalpublic2013-08-28 11:17
Reporterzbyszek 
Assigned Tocaseydk 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001227: After the update Incorrect code page of the base
DescriptionAfter the update Incorrect code page of the base
TagsNo tags attached.
Attached Files
  • png file icon Foto.png (88,280 bytes) 1969-12-31 16:00 -
    png file icon Foto.png (88,280 bytes) 1969-12-31 16:00 +

-Relationships
related to 0000598feedbackcaseydk Pending Requests adodb-mysql does not set default character set for db connection, this can lead in unusable database content 
+Relationships

-Notes

~0002746

caseydk (administrator)


Could you edit /includes/db_adodb.php, comment out lines 185 and 186, and let me know the results?

Here's a link to see the specific lines:
https://github.com/caseysoftware/web2project/commit/f5ba1f28e789195ef97781593d2704c284e6fea0

~0002755

caseydk (administrator)

Resolved: https://github.com/caseysoftware/web2project/commit/0a76804f39e6c12ce72669b874dabc89667119c7
+Notes

-Issue History
Date Modified Username Field Change
2012-12-13 04:00 zbyszek New Issue
2012-12-13 04:00 zbyszek File Added: Foto.png
2012-12-18 22:24 caseydk Note Added: 0002746
2012-12-18 22:24 caseydk Status new => feedback
2012-12-18 22:51 caseydk Relationship added related to 0000598
2012-12-22 22:30 caseydk Note Added: 0002755
2012-12-22 22:30 caseydk Status feedback => resolved
2012-12-22 22:30 caseydk Resolution open => fixed
2012-12-22 22:30 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:17 caseydk Status resolved => closed
+Issue History